Frage von Leaundso2, 15

iMovie Installieren geht nicht?

Ich möchte gerne IMovie auf meinem Mac installieren. Doch es steht immer , das mein Mac eine neuere Version braucht (10.11.12.) Mein Mac hat Version 10.7.5. Ich bin leider nicht so ein Computer Genie und weiss nicht ob ich jetzt einen Mac brauche oder ob es auch eine andere Lösung gibt? Wenn ich eine Softwareaktualiersierung mache, steht immer, das mein Mac auf dem aktuellsten Stand sei?

Was ist zu tun?

Antwort
von DGBOfficial, 15

Im App-Store kannst du die neueste OSX Version downloaden. (ca 6Gb). Sollte dein Gerät Älter als 6 Jahre alt sein, empfehle ich das nicht, da es sonst zu Geräteschöden kommen kann.

Antwort
von herja, 12

http://www.apple.com/de/macos/how-to-upgrade/

Keine passende Antwort gefunden?

Fragen Sie die Community